Bug 1776002 - Fix Login Page styles
Summary: Fix Login Page styles
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Branding
Version: 6.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: 6.7.0
Assignee: satellite6-bugs
QA Contact: Radovan Drazny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-24 13:41 UTC by Ron Lavi
Modified: 2020-04-14 13:27 UTC (History)
3 users (show)

Fixed In Version: tfm-rubygem-foreman_theme_satellite-5.0.1.4-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:27:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:27:37 UTC

Description Ron Lavi 2019-11-24 13:41:33 UTC
Description of problem:

*  After a small change in Foreman: https://github.com/theforeman/foreman/pull/7035, the styles got broken.
*  blocked by the fix here: https://github.com/theforeman/foreman/pull/7199

would need to be cherry-picked into the latest version.

Version-Release number of selected component (if applicable):
6.6

How reproducible:
always

Steps to Reproduce:
1. go to the Login page
2.
3.

Actual results:
element height is not at page height

Expected results:
element height should fill the whole page

Additional info:

Comment 8 Radovan Drazny 2020-03-06 16:13:25 UTC
Tested on Sat 6.7 Snap 14. As the login page has changed in this version, this BZ is not very relevant for Sat 6.7. Nevertheless, the login page works as expected, and the layout reflows correctly during browser window resize.

Comment 11 errata-xmlrpc 2020-04-14 13:27:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.